> ## Documentation Index
> Fetch the complete documentation index at: https://www.edenai.co/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the invoice details

> Returns the name, email, address and tax ids the organization's invoices print. They are edited in the dashboard. Requires the `manage:read` scope.



## OpenAPI

````yaml https://api.edenai.run/v2/info/splitted-schema/management_api/openapi.json get /v3/manage/billing/details/
openapi: 3.0.3
info:
  title: Organization Management
  version: '2.0'
  description: Your project description
servers:
  - url: https://api.edenai.run
security: []
paths:
  /v3/manage/billing/details/:
    get:
      tags:
        - Billing
      summary: Get the invoice details
      description: >-
        Returns the name, email, address and tax ids the organization's invoices
        print. They are edited in the dashboard. Requires the `manage:read`
        scope.
      operationId: manage_billing_details_retrieve
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BillingDetails'
          description: ''
      security:
        - ManagementKeyAuth: []
components:
  schemas:
    BillingDetails:
      type: object
      properties:
        address:
          allOf:
            - $ref: '#/components/schemas/BillingAddress'
          nullable: true
        name:
          type: string
          nullable: true
        email:
          type: string
          format: email
          nullable: true
        tax_ids:
          type: array
          items:
            $ref: '#/components/schemas/TaxId'
      required:
        - address
        - email
        - name
        - tax_ids
    BillingAddress:
      type: object
      properties:
        line1:
          type: string
          nullable: true
        line2:
          type: string
          nullable: true
        city:
          type: string
          nullable: true
        postal_code:
          type: string
          nullable: true
        state:
          type: string
          nullable: true
        country:
          type: string
          nullable: true
      required:
        - city
        - country
        - line1
        - line2
        - postal_code
        - state
    TaxId:
      type: object
      properties:
        type:
          type: string
        value:
          type: string
      required:
        - type
        - value
  securitySchemes:
    ManagementKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: opaque
      description: >-
        A management key (created from the organization dashboard or with `POST
        /v3/manage/auth-keys`), sent as `Authorization: Bearer
        <management_key>`. Inference API keys (`sk-eden...`) are not accepted on
        these endpoints.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.